<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrAgriculturalCollegeAnnualReportMapper">

    <resultMap type="XcrAgriculturalCollegeAnnualReport" id="XcrAgriculturalCollegeAnnualReportResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="ANCHEID"    column="ANCHEID"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="ANCHEDATE"    column="ANCHEDATE"    />
            <result property="ANCHEYEAR"    column="ANCHEYEAR"    />
            <result property="FARSPEARTNAME"    column="FARSPEARTNAME"    />
            <result property="UNISCID"    column="UNISCID"    />
            <result property="REGNO"    column="REGNO"    />
            <result property="MEMNUM"    column="MEMNUM"    />
            <result property="FARNUM"    column="FARNUM"    />
            <result property="ANNNEWMEMNUM"    column="ANNNEWMEMNUM"    />
            <result property="ANNREDMEMNUM"    column="ANNREDMEMNUM"    />
            <result property="TEL"    column="TEL"    />
            <result property="EMAIL"    column="EMAIL"    />
            <result property="PRIYEASALES"    column="PRIYEASALES"    />
            <result property="PRIYEASALESDIS"    column="PRIYEASALESDIS"    />
            <result property="PRIYEAPROFIT"    column="PRIYEAPROFIT"    />
            <result property="PRIYEAPROFITDIS"    column="PRIYEAPROFITDIS"    />
            <result property="PRIYEASUB"    column="PRIYEASUB"    />
            <result property="PRIYEASUBDIS"    column="PRIYEASUBDIS"    />
            <result property="RATGRO"    column="RATGRO"    />
            <result property="RATGRODIS"    column="RATGRODIS"    />
            <result property="PRIYEALOAN"    column="PRIYEALOAN"    />
            <result property="PRIYEALOANDIS"    column="PRIYEALOANDIS"    />
            <result property="LASTUPDATETIME"    column="LASTUPDATETIME"    />
            <result property="ENTCHEYEAR"    column="ENTCHEYEAR"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>